/* 
  Localizable.strings
  PanicGit

  Created by Logan Collins on 11/26/20.
  Copyright © 2020 Panic Inc. All rights reserved.
*/


// Services
"GitHub" = "GitHub";
"GitHub Enterprise" = "GitHub Enterprise";
"GitLab.com" = "GitLab.com";
"GitLab self-hosted" = "GitLab self-hosted";
"Bitbucket Cloud" = "Bitbucket Cloud";
"Bitbucket Server" = "Bitbucket Server";
"Gitea / Forgejo" = "Gitea / Forgejo";
"Azure DevOps" = "Azure DevOps";
"Azure DevOps Server" = "Azure DevOps Server";

// Credentials
"Personal Access Token" = "Personal Access Token";
"OAuth Access Token" = "OAuth Access Token";
"Basic Auth" = "Basic Auth";

"An unknown OAuth2 error occurred." = "An unknown OAuth2 error occurred.";
"Could not verify the authenticity of the OAuth2 response." = "Could not verify the authenticity of the OAuth2 response.";
"An OAuth2 authorization request could not be constructed." = "An OAuth2 authorization request could not be constructed.";
